<?php 
$yiic=dirname(__FILE__).'/../framework/yiic.php';
$config=dirname(__FILE__).'/config/cron.php';
//Констатнты для вещей
define ('ITEM_ON_BODY', 0);
define ('ITEM_IN_BACKPACK', 1);
define ('ITEM_IN_STORE', 2);
define ('ITEM_IN_MAIL', 3);
define ('ITEM_IN_AUCTION', 4);
define ('ITEM_DESTROY', 5);
//Константы для аука
define ('AUCTION_ITEM', 1);
define ('AUCTION_RES', 2);
require_once($yiic);